// #ifdef H5
export function runningInsideWeChat() {
	const ua = (window.navigator.userAgent || '').toLowerCase()
	return /micromessenger/i.test(ua)
}
// #endif

// #ifndef H5
export function runningInsideWeChat() {
	return false
}
// #endif
